body {
	background-color: #ffffff;
	margin: 0px;
	text-align: center;
	font-family: verdana;
	font-size: 13px;
	color: #000000;
}


#hlavni {
	padding : 0px;
	margin : auto;
	width: 900px;
	background-color: #fff5eb;

}


#pozadi {
	float: center;
	text-align: left;
	display: left;
	width: 900px;
	background-color: #fff5eb;
}






.left   {
	float: left;
	width: 211px;
	margin: auto;
	background-repeat: no-repeat;
}




.right   {
	float: right;
	width: 689px;
	overflow: hidden;
}




.left1   {
	float: left;
	position: relative;
	width: 350px;
	left: 10px;
	right: 0px;
	overflow: hidden;
	background-repeat: no-repeat;
}


.ptl  {
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 20px;
	font-size: 15px;	
	line-height: 1.2;
	font-family: verdana;
}


.stin {
	padding: 0;
	position: relative;
	background: #ccc;
	border: solid #ddd 1px;
	margin: 2em 1em;
	width: 320px;
	height: 240px;
}


.karticka {
	position: relative; top: -5px; left: -5px;
	background: white;
	border: solid #555 1px;
	width: 320px;
	height: 240px;
}


#Alf  {
	background-image: url(nasi-potkanci/samci/Alf.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Blueny  {
	background-image: url(nasi-potkanci/samci/Blueny.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Brundibar  {
	background-image: url(nasi-potkanci/samci/Brundibar.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Derek  {
	background-image: url(nasi-potkanci/samci/Derek.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Dirk  {
	background-image: url(nasi-potkanci/samci/Dirk.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Dolicek  {
	background-image: url(nasi-potkanci/samci/Dolicek.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Champi  {
	background-image: url(nasi-potkanci/samci/Champi.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}



#Jingles  {
	background-image: url(nasi-potkanci/samci/Jingles.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Mickey  {
	background-image: url(nasi-potkanci/samci/Mickey.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Mysn-Imposible  {
	background-image: url(nasi-potkanci/samci/Mysn-Imposible.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}



#Nesmysl  {
	background-image: url(nasi-potkanci/samci/Nesmysl.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Pan-Neznamy  {
	background-image: url(nasi-potkanci/samci/Pan-Neznamy.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Pooky  {
	background-image: url(nasi-potkanci/samci/Pooky.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Rampouch  {
	background-image: url(nasi-potkanci/samci/Rampouch.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Remy  {
	background-image: url(nasi-potkanci/samci/Remy.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Snickers  {
	background-image: url(nasi-potkanci/samci/Snickers.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}

#Xim  {
	background-image: url(nasi-potkanci/samci/Xim.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


#Yeriel  {
	background-image: url(nasi-potkanci/samci/Yeriel.jpg);
	position: relative;
	width: 320px;
	height: 240px;
	left: 0px;
	background-repeat: no-repeat;
	float: left;
}


.right1   {
	float: right;
	margin: auto;
	position: relative;
	padding-top: 20px;
	width: 335px;
	left: 5px;
	text-align: left;
	overflow: hidden;
	background-repeat: no-repeat;
}




.pt2  {
	padding-right: 0px;
	padding-left: 20x;
	font-size: 13px;
	text-align: left;	
	line-height: 1.65;
	font-family: verdana;
	background-repeat: no-repeat;
}









A:link  {color: black; text-decoration: none; }

A:visited  {color: black; text-decoration: none; }

A:active  {color: orange; text-decoration: none; }

A:hover  {color: blue; text-decoration: underline; }










